@charset "UTF-8";
/* CSS Document */

pre {
	display:block;
	margin:1em 0 0 0;
	width:488px;
}
pre code {
	background:#eee;
	display:block;
	padding:10px;
}
.r {
	float:right;
	padding:0 0 10px 20px;
}

/* Landscape mode (default) */
#wrap {
	margin:0px auto;
	width:1024px;
	text-align:left;
	position:relative;
	overflow:hidden;
	background:#fff;
}
#header {
	float:left;
	width:1024px;

	padding:0px;
	background-image:url('../images/lbe-bg-short.png');
	background-repeat:repeat-x;
}
#header h1 {
	padding:10px 30px 0 30px;
}
#header p {
	padding:0 30px;
	line-height:1.4em;
}
#content1 {
	float:left;
	width:1024px;
	background:#f9f9f9 url('../images/lbe-leftbg.png') repeat-y left top;
	position:relative;
	left:768px;
	margin-top:20px;
}
#left {
	float:left;
	width:168px;
	position:relative;
	right:768px;
	padding:0px;
}
#main {
	float:left;
	width:600px;
	position:relative;
	right:768px;
	padding:0px;
}
#side {
	float:right;
	width:256px;
	position:relative;
	right:740px;
	padding-bottom:20px;
	margin-top: 20px;
}
#IEroot #side {
    float:right;
	width:249px;
	position:relative;
	right:735px;
	padding-bottom:20px;
	margin-top: 20px;
	}


#sidea,
#sideb,
#sidec {
	clear:left;
	float:left;
	width:200px;
}
#footer {
	width:100%;
	border-top:0px solid #333;
	background:#999;
}

#footer-in {
	clear:both;
	margin:0px auto;
	width:768px;
	}

#footer p {
	padding:0px;
}

@media only screen and (orientation:portrait){
	/* portrait mode */
	#header,
	#wrap {
		width:768px;
	}
	#footer{
		width:100%;
	}

	#footer-in{
		clear:both;
		margin:0px auto;
		width:768px;
	}

	#content1 {
		left:0;
		background:#fff;
	}
	#header .right {  width:50% !important; margin-top:5px !important;}
	#header .left { width:50% !important}
	div#header-bottom > div.left > a > img, div#header-bottom > div.right > a > img { width:100% !important;}
	#search_section { width:360px !important;  border-radius:5px !important; background:#a8a5a5 !important;padding:10px 10px 10px 10px !important;}
	#search_section input#new_search { width:160px !important;}
	#left {
	float:left;
	width:168px;
	position:relative;
	right:0px;
	padding:0px;
}
	#main {
		float:left;
		width:600px;
		position:relative;
		right:0;
		padding:0px;
	}
	#side {
		float:left;
		width:560px;
		left:20px;
		right:0;
		padding-bottom:20px;
		background:#f5f5f5;
	}
	#table_checkout_cart0 {	float:left !important;
		width:460px !important;
		left:20px !important;}
	.fixed { top:0px !important;}
	#sidea {
		clear:none;
		width:185px;
		float:left;
		position:relative;
		padding-top:0px;
	}
	#sideb {
		clear:none;
		width:185px;
		float:left;
		left:4px;
		position:relative;
		padding-top:0px;
		border-left: 1px dotted #cccccc;
	}
	#sidec {
		clear:none;
		width:185px;
		float:left;
		left:4px;
		position:relative;
		padding-top:0px;
		border-left: 1px dotted #cccccc;
	}
}

